@import url(../fonts/font-awesome/css/font-awesome.css);
.t3-header, .t3-header.light-header {
	display:block;
	height:auto;
	min-height:100px;
	background-color:#000;
}
.t3-footer {
	background-color:#000;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
	color:#FFF;
}
.logo { margin:13px auto; }
section.noo-slideshow {
	margin-top:0;
}
.logo a {
    max-width: 100%;
}
.mainnav {
	min-height:0;
	height:auto;
}
.portfolio-default .noop-item img {
	max-height:99.5%;
	max-width:100%;
	height:auto !important;
	width:auto !important;
	height:99.5%;
	width:100%;
}
.portfolio-default .noop-item .item-info {
	background-color:transparent;
	background-color:rgba(255,180,0,0.5);
}
.portfolio-default span.noop-zoom {
	background-image:none;
}
.t3-header .login {
	display:none;
}
.t3-navheader {
	background-color:#ED2E38;
}
h3, .h3 {
	line-height:normal;
}
.t3-spotlight .our-services .services-icon,
.t3-spotlight .our-services .services-icon:after {
	background-color:#0082D6;
}
.t3-spotlight .our-services .services-icon {
	background-color:#005985;
}
.t3-footnav .t3-module {
	color:#BBB;
}
.features .feature-box {
	position:relative;
	width:100%;
	overflow:hidden;
}
.features .feature-box .feature-box-icon {
	position:absolute;
	left:0;
	top:0;
	margin:0;
	float:none;
}
.features .feature-box .feature-box-info {
	padding:0 0 0 40px;
}
.t3-header { height:110px; }
.t3-header.affix { height:110px; }
/*.t3-header .row {
	position:relative;
}
.header-top {
	position:absolute;
	float:none;
	bottom:8px;
	right:0;
}
.t3-mainnav {
	height:auto;
}*/
.item-page ul, .item-page ol {
	margin:0;
	padding:0 0 0 40px;
}
.item-page ul {
	list-style-type: disc;
}
.item-page ol {
	list-style-type: decimal;
}
.item-page ol ol { 
	list-style-type: lower-latin;
}
.item-page ol ol ol { 
	list-style-type: lower-roman;
}
.item-page ul ul {
	list-style-type: circle;
}
.item-page ul ul ul {
	list-style-type: square;
}
.mainnav {
	padding:7px 0 0;
}
.colsplit {
	width:100%;
	overflow:hidden;
}
.colsplitleft, .colsplitright {
	width:48%;
}
.colsplitleft {
	float:left;
}
.colsplitright {
	float:right;
}
.noo-sidebar .djtabs-in-border {
	margin:0;
	-webkit-transition: margin 500ms ease 2s;
	-moz-transition: margin 500ms ease 2s;
	-ms-transition: margin 500ms ease 2s;
	-o-transition: margin 500ms ease 2s;
	transition: margin 500ms ease 2s;
}
.noo-sidebar .djtabs-in-border:hover,
.noo-sidebar .djtabs-in-border:active,
.noo-sidebar .djtabs-in-border:focus {
	margin:0 0 0 -250px;
	-webkit-transition: margin 500ms ease 0s;
	-moz-transition: margin 500ms ease 0s;
	-ms-transition: margin 500ms ease 0s;
	-o-transition: margin 500ms ease 0s;
	transition: margin 500ms ease 0s;
}
.videowrapper {
	position:relative;
	width:550px !important;
	max-width:100%;
	width:100%;
}
.videoheight {
	padding-bottom: 56.25%;
	padding-top: 25px;
	font-size:1px;
	line-height:1px;
}
.videowrapper iframe {
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
}
.djtabs, .djtabs div, .djtabs div:before, .djtabs div:after {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}
.diag {
	float:left;
	margin:0 8px 2px 0;
}
.imlist, .imlist li {
    list-style-type: none;
}
.imlist {
    margin: 0;
    padding: 0 0 0 56px;
}
.imlist li {
    height:auto !important;
    margin: 10px 0 0;
    min-height:54px;
    height:54px;
    padding: 0 0 10px;
    position: relative;
}
.imlist img {
    left: -56px;
    max-width: 48px;
    position: absolute;
    top: 0;
}
.imlist ul, .imlist ul li {
    list-style-type: disc;
}
.imlist ol, .imlist ol li {
    list-style-type: decimal;
}
.imlist ul, .imlist ol {
    margin: 0;
    padding: 0 0 0 30px;
}
.imlist ul li, .imlist ol li {
    margin: 0;
    min-height: 0;
    padding: 0;
}
@media only screen and (min-width: 0px) {
	.diag {
		max-width:50%;
	}
}
@media only screen and (max-width: 767px) {
	.t3-header { height:auto; background:#000 !important; }
}
@media only screen and (max-width: 650px) {
	.noo-sidebar .djtabs-in-border:hover,
	.noo-sidebar .djtabs-in-border:active,
	.noo-sidebar .djtabs-in-border:focus {
		margin:0;
	}
	.diag {
		max-width:100%;
		float:none;
		margin:0;
	}
}
@media only screen and (max-width: 500px) {
	.imlist {
		padding: 0;
	}
	.imlist li {
		min-height: 0;
	}
	.imlist img {
		left: 0;
		max-width: 100%;
		position: static;
	}
}
